1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Application Pack 1.0.0 is released

Discussion in 'Plesk for Windows - 8.x and Older' started by sergius, Jul 25, 2007.

  1. sergius

    sergius Golden Pleskian

    28
    57%
    Joined:
    Nov 6, 2005
    Messages:
    1,898
    Likes Received:
    0
    Plesk Application Pack 1.0.0 for Windows is published here

    http://www.swsoft.com/en/download/plesk/utilities/

    It contains DotNetNuke 4.5, Merchant Five and Fast Track and more than 20 popular site applications:

    bbclone-0.4.8a-10
    brim-2.0.0-21
    DotNetNuke- 4.5.3- 4
    Drupal-4.6.3-37
    eGroupWare-1.2.104-36
    fasttrack-5.2-11
    gtchat-0.93-28
    joomla-1.0.12-28
    mambo-4.6.0-5
    mantis-1.0.6-18
    mediawiki-1.8.2-28
    merchant-5.3-11
    moodle-1.8-20
    myorgbook-2.8-15
    noahclass-1.3-46
    osCommerce-2.2ms2-50
    phpAds-2.0.8-27
    phpBB-2.0.22-15
    phpBook-1.50-21
    phpmyvisites-2.3-15
    PHProjekt-5.0-37
    PostNuke-0.761a-40
    smf-1.1.2-21
    tikiwiki-1.9.7-26
    UebiMiau-2.7.8-15
    WebCalendar-1.0-38
    xoops-2.2-38
     
  2. jvancraa

    jvancraa Guest

    0
     
    If have downloaded the application.msi 1.0 and installed it on my recently upgraded PfW 8.2 server. Installation looked fine but the apps do not appear in the application vault. Reboot of server did not resolve this. Tried repair: no luck either.

    Maybe it has to do with the fact that I upgraded PfW since PfW 7.5 and my key does not allow installation of new 8.2 apps? If so, how do I upgrade my plesk-key?

    I would love to see DNN 4.5 integrated with plesk.

    Does anybody have other tips I could try?

    Thanks,

    Jeroen van Craaikamp
    The Netherlands
     
  3. jtitteri

    jtitteri Guest

    0
     
    i have this same exact problem, with a new installation of plesk 8.2 (trial key).

    help?
     
  4. sergius

    sergius Golden Pleskian

    28
    57%
    Joined:
    Nov 6, 2005
    Messages:
    1,898
    Likes Received:
    0
    Gentlemen, please buy appropriate Plesk 8.2 license.
     
  5. jvancraa

    jvancraa Guest

    0
     
    Gotcha, I thought the ASP applications were open source and thus usable via the standard PfW package. I have purchased Application pack now and it works.
     
  6. allurenyc

    allurenyc Guest

    0
     
    Can this pack be used with plesk 8.1 for windows ? I already have a license for application packs.
     
  7. sergius

    sergius Golden Pleskian

    28
    57%
    Joined:
    Nov 6, 2005
    Messages:
    1,898
    Likes Received:
    0
    No, You cannot use Application Pack 1.0.0 with Plesk 8.1
     
Loading...